/* Reset ================================================================================================ */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Variables and Classes ================================================================================================ */
.clearafter {
  content: '';
  display: block;
  clear: both; }

.vcenter {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.d7h4jf94h {
  position: absolute !important;
  border: 0 !important;
  background: rgba(255, 255, 255, 0) !important;
  color: transparent !important;
  left: -999999999px !important; }

.content-section p {
  min-height: inherit !important; }

#introtext {
  color: #0061aa;
  text-align: center;
  font-style: normal;
  padding-bottom: 30px; }

/* ============================================================
  Contact Form
============================================================ */
#cpagecontainer {
  width: 94%;
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 50px;
  position: relative; }

#requiredtop {
  position: absolute;
  right: 0;
  top: -15px;
  font-style: italic;
  color: #0061aa;
  font-size: 14px; }

#requiredtop span {
  font-size: 16px;
  line-height: 14px; }

#cpagecontainer h3 {
  color: #555;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 4px solid #555555;
  margin-bottom: 23px;
  margin-top: 35px;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase; }

#cpagecontainer h3 span {
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  display: block;
  padding-bottom: 10px; }

.h4class {
  text-align: center; }

#cpagecontainer h4 {
  color: #555;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: normal;
  margin: 0 auto;
  display: inline-block;
  width: auto;
  margin-bottom: 23px;
  margin-top: 20px;
  font-size: 18px;
  text-align: center;
  border-bottom: 1px dotted rgba(85, 85, 85, 0.6);
  padding-bottom: 4px; }

#cpagecontainer .width25 {
  width: 25% !important; }

#cpagecontainer .width30 {
  width: 30% !important; }

#cpagecontainer .width40 {
  width: 40% !important; }

#cpagecontainer .width50 {
  width: 50% !important; }

#cpagecontainer .width55 {
  width: 55% !important; }

#cpagecontainer .width60 {
  width: 60% !important; }

#cpagecontainer .width70 {
  width: 70% !important; }

#cpagecontainer .width80 {
  width: 80% !important; }

.fspace1 {
  padding-top: 15px;
  padding-bottom: 15px; }

.fspace1 > div:nth-child(2) {
  -webkit-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  -o-transform: translateY(-4px);
  transform: translateY(-4px); }

.fspace2 {
  padding-top: 24px;
  padding-bottom: 0;
  clear: both; }

.decription1 {
  font-size: 12px;
  line-height: 14px;
  padding-bottom: 16px; }

.items2, .items3, .items4 {
  font-size: 0; }

.items2 > div {
  width: 47.5% !important;
  display: inline-block !important; }

.items2 > div:nth-child(1) {
  margin-right: 5% !important; }

.items3 > div {
  width: 30% !important;
  display: inline-block !important; }

.items3 > div:nth-child(1), .items3 > div:nth-child(2) {
  margin-right: 5% !important; }

.items4 > div {
  width: 28.3333% !important;
  display: inline-block !important; }

.items4 > div:nth-child(1), .items4 > div:nth-child(2), .items4 > div:nth-child(3) {
  margin-right: 5% !important; }

.dateofapp {
  text-align: center;
  margin: 0 auto;
  display: block !important;
  margin-bottom: 25px; }

.dateofapp span {
  font-weight: bold !important;
  display: block;
  margin-bottom: 3px; }

.dateofapp input {
  width: 95px !important; }

.fcity {
  width: 44%;
  float: left;
  margin-left: 4%;
  position: relative; }

.fcityfirst {
  margin-left: 0; }

.fcitystate, .fcityzip {
  width: 24%; }

.fposition {
  width: 48%;
  float: left;
  margin-left: 4%; }

.fpositionfirst {
  margin-left: 0; }

.fbusiness {
  width: 36%;
  float: left;
  margin-left: 4%; }

.fbusinessfirst {
  margin-left: 0;
  width: 60%; }

#cpagecontainer .formentry {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 100%;
  color: #ff0000; }

#cpagecontainer .formentrytextarea {
  width: 100%;
  margin-left: 0; }

#cpagecontainer .formentry span, #cpagecontainer .selectmenu span, #cpagecontainer textarea, #cpagecontainer .radios span {
  font-weight: normal;
  font-size: 16px;
  color: #0061aa;
  font-family: "Source Sans Pro", sans-serif;
  display: block; }

#cpagecontainer .formsuccess {
  text-align: center;
  font-weight: bold;
  color: #0061aa;
  padding-top: 70px;
  padding-bottom: 40px;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 34px;
  line-height: 40px; }

#cpagecontainer .formerror {
  color: #ff0000 !important;
  font-size: 14px !important; }

#cpagecontainer label.error {
  position: absolute;
  padding: 0;
  right: 0;
  bottom: 0;
  color: #ff0000 !important;
  font-size: 14px;
  line-height: normal; }

#cpagecontainer .formentrytextarea label.error {
  bottom: 6px; }

#cpagecontainer .fcityzip label.error {
  bottom: -20px !important; }

#cpagecontainer input, #cpagecontainer select, #cpagecontainer textarea {
  height: 35px;
  line-height: 35px;
  border: 1px solid #0061aa;
  background: #fff;
  margin-bottom: 20px;
  color: #000;
  font-size: 16px;
  position: relative;
  border-radius: 0;
  width: -webkit-calc(100% -10px);
  width: calc(100% - 10px);
  padding-left: 10px; }

#cpagecontainer textarea {
  height: 90px;
  position: relative;
  line-height: 21px;
  padding-top: 7px;
  padding-bottom: 6px;
  font-weight: normal; }

/* Datepicker */
#cpagecontainer input.datepicker {
  font-style: italic;
  line-height: inherit; }
  #cpagecontainer input.datepicker::-webkit-input-placeholder {
    color: #ccc; }
  #cpagecontainer input.datepicker::-moz-placeholder {
    color: #ccc; }
  #cpagecontainer input.datepicker:-moz-placeholder {
    color: #ccc; }
  #cpagecontainer input.datepicker:-ms-input-placeholder {
    color: #ccc; }

/* Radios */
#cpagecontainer .radios {
  width: 100%;
  margin-bottom: 20px; }

#cpagecontainer .radios span {
  display: block;
  margin-bottom: 5px; }

#cpagecontainer .radios label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 16px;
  color: #333; }

#cpagecontainer .radios input[type=radio] {
  display: none; }

#cpagecontainer .radios label:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 3px;
  background: #ddd;
  -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  border-radius: 8px; }

#cpagecontainer .radios .radio label:before {
  border-radius: 8px; }

#cpagecontainer .radios input[type=radio]:checked + label:before {
  content: "\2022";
  color: #0061aa;
  font-size: 47px;
  font-family: arial;
  text-align: left;
  line-height: 17px; }

/* Select Menu */
#cpagecontainer .selectmenu {
  width: 100%;
  margin-bottom: 30px; }

#cpagecontainer .formentryselect {
  overflow: hidden;
  background: url(../images/formarrow.png) no-repeat 94% 50% #fdce50;
  background-size: 10px auto;
  border: 1px solid #0061aa;
  height: 35px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }

#cpagecontainer .formentryselect select {
  background: transparent;
  margin-top: 0 !important;
  padding: 0;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  width: 100%;
  cursor: pointer;
  padding-left: 10px; }

#cpagecontainer select::-ms-expand {
  display: none; }

#cpagecontainer .formentryselect select {
  color: #0061aa;
  font-style: italic;
  font-weight: normal;
  font-size: 11px; }

#cpagecontainer .formentryselect select option {
  color: #0061aa;
  font-style: normal;
  font-weight: normal;
  font-size: 14px; }

#cpagecontainer .formentryselect select option:first-child {
  color: #ccc;
  font-style: normal;
  font-weight: normal; }

#cpagecontainer .formentryselect label.error {
  bottom: -41px !important; }

/* Checkbox */
#cpagecontainer .checkboxclass span {
  display: inline-block;
  padding: 0;
  width: 94.5%;
  font-size: 15px;
  color: #0061aa;
  float: right;
  -webkit-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  -o-transform: translateY(-4px);
  transform: translateY(-4px); }

#cpagecontainer .checkboxclass input {
  display: none; }

#cpagecontainer .squaredThree {
  width: 20px;
  height: 20px;
  margin: 0;
  position: relative;
  display: block;
  float: left; }

#cpagecontainer .squaredThree label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  border: 1px solid #0061aa;
  background: #fff; }

#cpagecontainer .squaredThree label:after {
  opacity: 0;
  content: '';
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 4px;
  left: 4px;
  border: 3px solid #0061aa;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#cpagecontainer .squaredThree label:hover::after {
  opacity: .3; }

#cpagecontainer .squaredThree input[type=checkbox]:checked + label:after {
  opacity: 1; }

#cpagecontainer button {
  width: 320px;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  border: 0;
  padding: 0;
  cursor: pointer;
  background: #0061aa;
  color: #fff;
  padding: 23px 0 23px 0;
  font-weight: bold;
  cursor: pointer;
  border-radius: 4px;
  font-size: 20px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }

#cpagecontainer button:hover {
  background: #0070c4; }

#cpagecontainer #formbottomrequired {
  text-align: center;
  font-size: 12px;
  padding-top: 15px;
  font-style: italic;
  padding-bottom: 0;
  color: #0061aa; }

#fineprint {
  padding-top: 35px;
  padding-bottom: 20px; }

#fineprint p {
  font-size: 12px;
  line-height: 14px;
  padding-bottom: 15px; }
